Subject: Ticket Assigned - 9419400789 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 20 Mar 2023 20:05:09 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9419400789 - Damaged WWD Elisa                     Hello, I ordered a table, it arrived today and I realised it was not in good conditions just after the deliverers left           11:49 PM, 20th Mar                   Aws                   Hi, Thank you for contacting HomeBox,  My name is Aws.           11:49 PM, 20th Mar                   Aws                   Could you please share your order number so that I can assist you further?           11:50 PM, 20th Mar                     Elisa                              11:50 PM, 20th Mar                     Elisa                              11:50 PM, 20th Mar                     Elisa                     Order#9419400789           11:50 PM, 20th Mar                     Elisa                     Order Date: 13 Mar 2023  Order Total: AED 1,196           11:50 PM, 20th Mar                     Elisa                     About the Costagat 6-Seater Dining S           11:51 PM, 20th Mar                   Aws                   Can you please provide us with more details on the table issue           11:51 PM, 20th Mar                     Elisa                     The wood imitation coating is damaged           11:52 PM, 20th Mar                     Elisa                     See the pictures           11:52 PM, 20th Mar                     Elisa                              11:53 PM, 20th Mar                     Elisa                     I think when it was stuck there were an air bubble           11:53 PM, 20th Mar                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           11:54 PM, 20th Mar                   Aws                   Can you please confirm if there is any other visible damage on the table top           11:55 PM, 20th Mar                     Elisa                     No other damage from what I see           11:56 PM, 20th Mar                   Aws                   Thank you for confirming           11:57 PM, 20th Mar                     Elisa                     What solution are you proposing?           11:59 PM, 20th Mar                   Aws                   Thank you for waiting, Elisa             12:00 AM, 21th Mar                   Aws                   I have registered the complaint ID 4728145 and team will be in touch with you within 2-3 days to check the table and resolbve the issue           12:00 AM, 21th Mar                     Elisa                     Will they come again?           12:01 AM, 21th Mar                   Aws                   Yes they will visit you to resolve the issue           12:02 AM, 21th Mar                     Elisa                     Ok, but I'm not always at home           12:02 AM, 21th Mar                   Aws                   They will call you within 48 hours at your registered number before and you can also contact us anytime if you missed the visit           12:03 AM, 21th Mar                     Elisa                     Okay thank you           12:03 AM, 21th Mar                   Aws                   Thank you for your patience & coopration, Elisa            12:03 AM, 21th Mar                     Elisa                     ?           12:04 AM, 21th Mar                   Aws                   Is there anything else I can assist you with today?           12:04 AM, 21th Mar                     Elisa                     No thanks           12:04 AM, 21th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           12:04 AM, 21th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5900641